[Desktop Entry]
Exec=kcmshell sound
Icon=kcmsound
Type=Application
DocPath=kcontrol/soundinfo.html

X-KDE-ModuleType=Library
X-KDE-Library=info
X-KDE-FactoryName=sound

Name=Sound
Name[bg]=Çâóê
Name[ca]=So
Name[cs]=Zvuk
Name[da]=Lyd
Name[de]=Klänge
Name[el]=Ήχος
Name[eo]=Sonoro
Name[es]=Sonido
Name[et]=Heli
Name[fi]=Ääni
Name[fr]=Son
Name[gl]=Son
Name[he]=לילצ
Name[hr]=Zvuk
Name[hu]=Hang
Name[is]=Hljóð
Name[it]=Suono
Name[ja]=サウンド
Name[ko]=소리
Name[lt]=Garsas
Name[lv]=Skaņa
Name[mi]=Tangi
Name[mk]=Звук
Name[nl]=Geluid
Name[no]=Lyd
Name[no_NY]=Lyd
Name[oc]=Son
Name[pl]=Dźwięk
Name[pt]=Som
Name[pt_BR]=Som
Name[ro]=Sunet
Name[ru]=Звук
Name[sk]=Zvuk
Name[sl]=Zvok
Name[sr]=Zvuk
Name[sv]=Ljud
Name[ta]=´Ä¢
Name[tr]=Ses
Name[uk]=Звукова карта
Name[zh_CN.GB2312]=音效
Name[zh_TW.Big5]=音效

Comment=Sound information
Comment[bg]=Çâóê èíôîðìàöèÿ
Comment[ca]=Informació del so
Comment[cs]=Informace o zvuku
Comment[da]=Information om lyd
Comment[de]=Informationen zur Soundkarte
Comment[el]=Πληροφορίες για τον Ήχο
Comment[eo]=Informo pri Sonoro
Comment[es]=Información sobre el sonido
Comment[et]=Heliseadmetega seotud info
Comment[fi]=Äänitiedot
Comment[fr]=Informations sur le son
Comment[gl]=Información do Son
Comment[he]=לילצ לע עדימ
Comment[hr]=Informacije o zvuku
Comment[hu]=Hanginformációk
Comment[is]=Upplýsingar um hljóð
Comment[it]=Informazioni sul suono
Comment[ja]=サウンドの情報
Comment[ko]=소리 정보
Comment[lt]=Garsų informacija
Comment[lv]=Skaņas informācija
Comment[mk]=Информации за звукот
Comment[nl]=geluidssysteem-informatie
Comment[no]=Lydinformasjon
Comment[no_NY]=Lydinformasjon
Comment[oc]=Informacion d�u son
Comment[pl]=Informacje o ustawieniach dźwięku
Comment[pt]=Informações sobre o som
Comment[pt_BR]=Informações de Som
Comment[ro]=Informaţii despre sunet
Comment[ru]=Сведения о звуке
Comment[sk]=Informácie o zvuku
Comment[sl]=Informacija o zvoku
Comment[sr]=Informacije o zvuku
Comment[sv]=Information om ljud
Comment[ta]=´Ä¢ ¾¸Åø
Comment[tr]=Ses hakkında bilgi
Comment[uk]=Інформація щодо звукової карти
Comment[zh_CN.GB2312]=音响效果信息
Comment[zh_TW.Big5]=音效資訊

Keywords=Sound,Audio,Soundcard,Midi,OSS,System Information
Keywords[ca]=So,Àudio,tarja de so,Midi,OSS,Informació del sistema
Keywords[cs]=Zvuk,Audio,Zvuková karta,Midi,OSS,Informace o systému
Keywords[da]=Lyd,Audio,Lydkort,Midi,OSS,System Information
Keywords[de]=Klänge,Sound,Audio,Soundkarte,Systemklänge,Midi,OSS,Systeminformation
Keywords[el]=Ήχος,Audio,Κάρτα Ήχου,Midi,OSS,Πληροφορίες Συστήματος
Keywords[eo]=Sonoro,Sono,Aŭdio,Sonorkarto,MIDI,OSS,sistemo,informo,operaciumo
Keywords[es]=Sonido,Audio,Tarjeta de Sonido,MIDI,OSS,Información del Sistema
Keywords[et]=Heli,Audio,helikaart,Midi,OSS,Süsteemi informatsioon
Keywords[fi]=Ääni,Äänikortti,Midi,OSS,Järjestelmätiedot
Keywords[fr]=son,audio,carte son,midi,OSS,informations système
Keywords[gl]=Son,Audio,Tarxeta de son,Midi,OSS,Información do Sistema
Keywords[he]=תכרעמ עדימ,OSS,Midi,ידימ,לוק סיטרכ,עמש,לילצ
Keywords[hr]=Sound,Audio,Soundcard,Midi,OSS,System Information,Zvuk,Informacije o sustavu
Keywords[hu]=hang,audió,hangkártya,MIDI,OSS,rendszerinformáció
Keywords[is]=Hljóð,Hljóðkort,kerfi,upplýsingar
Keywords[it]=Suono,Audio,Scheda sonora,MIDI,OSS,Informazioni sul sistema
Keywords[ja]=サウンド,オーディオ,サウンドカード,Midi,OSS,システムの情報
Keywords[ko]=Sound,Audio,Soundcard,Midi,OSS,System Information,사운드,소리,사운드 카드,소리 카드,미디,시스템 정보
Keywords[lt]=Garsas,Audio,Garso korta,Midi,OSS,Sistemos Informacija
Keywords[lv]=Skaņa,Audio,Skaņaskarte,Midi,OSS,Sistēmas Informācija
Keywords[mk]=Звук,Аудио,Звучна картичка,Midi,OSS,Информации за системот,System Information
Keywords[nl]=geluid,audio,soundcard,midi,OSS,systeeminformatie,ALSA,geluidskaart
Keywords[no]=Lyd,Lydkort,Midi,OSS,Systeminformasjon
Keywords[no_NY]=lyd,lydkort,midi,OSS,systeminformasjon
Keywords[oc]=Son,�?udio,tarja de son,Midi,OSS,Informacion d�u sistemo
Keywords[pl]=Dźwięk,Audio,karta dźwiekowa,Midi,OSS,informacja o systemie
Keywords[pt]=som,audio,placa de som,midi,OSS,informações de sistema
Keywords[pt_BR]=Som,Áudio,Música,placa de som,MIDI,OSS,Informações de sistema
Keywords[ro]=sunet,audio,placă de sunet,card de sunet,midi,OSS,informaţii sistem
Keywords[sk]=Zvuk,Zvuky,Zvuková karta,Midi,OSS,Systémové Informácie
Keywords[sl]=zvok,glasba,zvočna kartica,avdio,midi,OSS,informacije o sistemu
Keywords[sv]=Ljud,Ljudkort,Midi,OSS,Systeminformation
Keywords[ta]=´Ä¢,´Ä¢Ô½÷,´Ä¢«ð¨¼,Á¢Ê,OSS,¸½¢É¢ ¾¸Åø
Keywords[tr]=Ses,Seskartı,Midi,OSS,Sistem Hakkında Bilgi
Keywords[uk]=звук,аудіо,sound,audio,звукова карта,midi,oss,системна інформація
Keywords[zh_CN.GB2312]=Sound,Audio,Soundcard,Midi,OSS,System Information,音频,音响,声卡,系统信息
